@charset 'UTF-8';



/* 下層ページ 見出しエリア */

    /* title_area_company　コルティーナのこと（https://www.cortina.ne.jp/f/company）
    ------------------*/
    .title_area_company .left_img_area {
        background: url(https://cortina.itembox.design/item/img/company/title_area_img_left.jpg) no-repeat center;
    }
    .title_area_company .right_img_area {
        background: url(https://cortina.itembox.design/item/img/company/title_area_img_right.jpg) no-repeat center;
    }


    /* title_area_guide　ご利用ガイド（https://www.cortina.ne.jp/f/guide）
    ------------------*/
    .title_area_guide .left_img_area {
        background: url(https://cortina.itembox.design/item/img/guide/title_area_img.jpg) no-repeat center;
    }
    .title_area_guide .right_img_area {
        background: url(https://cortina.itembox.design/item/img/guide/title_area_img.jpg) no-repeat center;
    }


    /* title_area_feature
    ------------------*/
    .title_area_feature .left_img_area {
        background: url(https://cortina.itembox.design/item/img/feature/title_area_img.jpg) no-repeat center;
    }
    .title_area_feature .right_img_area {
        background: url(https://cortina.itembox.design/item/img/feature/title_area_img.jpg) no-repeat center;
    }


    /* title_area_contact　お問い合わせ（https://www.cortina.ne.jp/f/contact）
    ------------------*/
    .title_area_contact .left_img_area {
        background: url(https://cortina.itembox.design/item/img/contact/title_area_img.jpg) no-repeat center;
    }
    .title_area_contact .right_img_area {
        background: url(https://cortina.itembox.design/item/img/contact/title_area_img.jpg) no-repeat center;
    }


    /* title_area_useful　お役立ちコンテンツ（https://www.cortina.ne.jp/f/useful）
    ------------------*/
    .title_area_useful .left_img_area {
        background: url(https://cortina.itembox.design/item/img/useful/title_area_img.jpg) no-repeat center;
    }
    .title_area_useful .right_img_area {
        background: url(https://cortina.itembox.design/item/img/useful/title_area_img.jpg) no-repeat center;
    }


    /* title_area_estimate お見積もりのご依頼（https://www.cortina.ne.jp/f/estimate）
    ------------------*/
    .title_area_estimate .left_img_area {
        background: url(https://cortina.itembox.design/item/img/estimate/title_area_img.jpg) no-repeat center;
    }
    .title_area_estimate .right_img_area {
        background: url(https://cortina.itembox.design/item/img/estimate/title_area_img.jpg) no-repeat center;
    }


    /* title_area_faq よくあるご質問（https://www.cortina.ne.jp/f/faq）
    ------------------*/
    .title_area_faq .left_img_area {
        background: url(https://cortina.itembox.design/item/img/faq/title_area_img.jpg) no-repeat center;
    }
    .title_area_faq .right_img_area {
        background: url(https://cortina.itembox.design/item/img/faq/title_area_img.jpg) no-repeat center;
    }


/* 下層ページ 見出しエリアここまで */



/* read
------------------*/
#read {
	padding-top: 15px;
}



/* text
------------------*/
p.text {
	padding: 0;
	margin: 0;
}
p.text:not(:first-child) {
	margin: 10px 0 0;
}



/* list_circle　（例）カーテンサイズの測り方「仕上がりサイズを算出する」のリスト部分（https://www.cortina.ne.jp/f/useful/curtain_description/curtain_measure/curtain_detail01）
------------------*/
ul.list_circle {
	margin: 10px 0 0;
}
	ul.list_circle li {
		margin: 0 0 10px 0;
		padding: 0 0 0 14px;
		line-height: 1.5em;
		position: relative;
	}
	ul.list_circle li:after {
		content: "";
		width: 8px;
		height: 8px;
		background: #ddd;
		border-radius: 50%;
		position: absolute;
		top: 6px;
		left: 0;
	}




/* table_layout01　（例）https://www.cortina.ne.jp/f/guide/payment
------------------*/
table.table_layout01 {
	width: 100%;
	border-collapse: collapse;
	margin: 10px 0 0;
}
	table.table_layout01 th {
		display: block;
		width: 100%;
		padding: 10px;
		font-size: 13px;
		font-size: 1.3rem;
		background: #adbcc4;
		color: #fff;
		border-top: solid 1px #ddd;
		border-left: solid 1px #ddd;
		border-right: solid 1px #ddd;
	}
		table.table_layout01 th br {
			display: none;
		}
	table.table_layout01 td {
		display: block;
		width: 100%;
		padding: 10px;
		font-size: 13px;
		font-size: 1.3rem;
		background: #fff;
		border-bottom: solid 1px #ddd;
		border-left: solid 1px #ddd;
		border-right: solid 1px #ddd;
	}




/* scroll_table　SP時にテーブル表を横スクロールさせる　（例）宅配便　送料料金表部分　https://www.cortina.ne.jp/f/guide/payment
------------------*/
table.scroll_table {
	width: 100%;
	border-collapse: collapse;
	margin: 0 0 10px 0;
}
	table.scroll_table th {
		padding: 10px;
		font-size: 13px;
		font-size: 1.3rem;
		background: #adbcc4;
		color: #fff;
		border: solid 1px #ddd;
	}
		table.scroll_table th br {
			display: none;
		}
	table.scroll_table td {
		padding: 10px;
		font-size: 86%;
		background: #fff;
		border: solid 1px #ddd;
	}
	table.scroll_table .head {
		
	}




/* dl_cell
------------------*/
dl.dl_cell {
	margin: 15px 0 0 0;
}
	dl.dl_cell dt {
		font-weight: 700;
		margin-bottom: 5px;
	}




/* dl_list
------------------*/
dl.dl_list {
	margin-bottom: 15px;
	padding-bottom: 15px;
	border-bottom: double 1px #ddd;
}
dl.dl_list.last {
	border-bottom: none;
}
	dl.dl_list dt {
		font-size: 16px;
		font-weight: 700;
		margin-bottom: 5px;
	}




/* kome_text
------------------*/
.kome_text {
	display: block;
	font-size: 12px;
	font-size: 1.2rem;
	line-height: 1.4em;
}




/* red
------------------*/
.red {
	color: #C5070A;
}


/* p_head
------------------*/
.p_head {
	background-color:#698EA5;
	color:#fff;padding:10px;
	text-align: center;
	font-size:1.3rem;
}


/* center
------------------*/
.center {
	text-align: center;
}



/* feature
------------------*/
#feature #featureContents .titleA {
	border-top: solid 1px #ddd;
	font-size: 15px;
	font-size: 1.5rem;
	font-weight: 700;
	margin-top: 17px;
	padding-top: 15px;
}

#feature #featureContents img,
#feature #guideCatch img {
	width: 100% !important;
	height: auto;
}

#feature video {
	width: 100% !important;
	height: auto;
}

#feature .itemlist {
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}
	#feature .itemlist li {
		width: 48%;
		margin-right: 4%;
		margin-top: 20px;
	}
	#feature .itemlist li:nth-child(2n) {
		margin-right: 0;
	}	
		#feature .itemlist li img {
			width: 100%;
			height: auto;
		}	

		#feature .itemlist li .number {
			width: 50px;
		}	

		#feature .itemlist li .btncart {
			margin-top: 15px;
			width: 100%;
			height: 30px;
			border-radius: 30px;
			font-weight: 700;
			background: #fff;
			text-align: center;
			border: solid 2px #aebbc3;
		}	

/* カードレイアウト部分をラッピングし、
Flexboxを指定"space-between"で各アイテムを均等に配置し、
最初と最後のアイテムを端に寄せます。*/
	#cardlayout-wrap {
		position: relative;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-ms-flex-pack: justify;
		margin: 2em 0;
		max-width: 960px;
		width: 100%;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		-webkit-box-pack: justify;
		justify-content: space-between;
	}

/* カードレイアウトを3カラムで配置 */
	.card-list {
		margin: 0.5em 0;
		padding: 1rem 0 1.5rem 0 ;
		width: calc(96% / 3); /* 96%幅を3で割るという指定 */
		background-color: #fff;
		-webkit-filter:drop-shadow(1px 2px 3px rgba(0, 0, 0, 0.2));
		-moz-filter:drop-shadow(1px 2px 3px rgba(0, 0, 0, 0.2));
		-ms-filter:drop-shadow(1px 2px 3px rgba(0, 0, 0, 0.2));
		filter:drop-shadow(1px 2px 3px rgba(0, 0, 0, 0.2));
		border-radius: 5px;
		}

/* リンクテキストの下線を非表示 */
	a.card-link {
		text-decoration: none;
	}

/* カードレイアウト内の画像を幅いっぱいに表示 */
	#cardlayout-wrap img {
		display: block;
		max-width: 90%;
		height: auto;
		margin: 0 auto;
	}

	.card-figure {
		margin: 0;
		padding: 0;
	}


/* カードレイアウトの説明文部分 */
	.card-text-tax {
		margin: 0;
		padding: 1em;
		color: #818181;
	}
	.card_more{
		margin: 0 auto;
		width:75%;
		padding:5px;
		background-color: #cc7f80;
		color:#fff;
		border-radius: 5px;
		text-align: center;
		}
/* 最後の行が3列より少ない場合左寄せにレイアウトさせる */
    #cardlayout-wrap::after{
        content: "";
        display: block;
        width: calc(96% / 3);
    }



/* contact
------------------*/
#contact .text {
	padding-bottom: 15px;
}


#contact ul.flex li {
	margin-bottom: 10px;
}
	#contact ul.flex li a {
		display: block;
		height: 80px;
		font-size: 12px;
		line-height: 1.8em;
		color: #fff;
		text-align: center;
		padding-top: 20px;
	}
	#contact ul.flex li.cta a {
		background: #607889;
	}
	#contact ul.flex li.tel a {
		background: #b77161;
	}

		#contact ul.flex li a span {
			font-size: 18px;
			font-weight: 900;
		}

/* カレンダーエリア */
	.calendar_area
	{
		margin: 0;
		padding: 0;
	}

	.calendar_area #calendar02 span.calendar-year
	{font-size: 13px; font-size: 1.3rem; 

		padding: 0 15px;
	}
	.calendar_area #calendar02 span.cal_prev_arrow,
	.calendar_area #calendar02 span.cal_next_arrow
	{display: inline-block; width: 7px; height: 7px; 

		content: ''; -webkit-transform: rotate(45deg);         transform: rotate(45deg);
	}
	.calendar_area #calendar02 span.cal_prev_arrow
	{border-bottom: 2px solid #333; 
		border-left: 2px solid #333;
	}
	.calendar_area #calendar02 span.cal_next_arrow
	{
		border-top: 2px solid #333; border-right: 2px solid #333;
	}
	.calendar_area #calendar02 table tr:not(.headline) td,
	.calendar_area #calendar02 table tr:not(.headline) th
	{
		font-size: 12px;    font-size: 1.2rem; text-align: center;
	}
	.calendar_area #calendar02 table td
	{
		padding: 7px; text-align: center;
	}
	.calendar_area #calendar02 table td.Sun,
	.calendar_area #calendar02 table td.Sat,
	.calendar_area #calendar02 table td.closed
	{
		background: #ededed;
	}
    .calendar_area #calendar02 table td.closed_b
    {
        background: #e3d690;
    }

	.calendar_area #calendar02 table td.Sun
	{
		color: #c55454;
	}
	.calendar_area #calendar02 table td.Sat
    {
        color: #4a8ab3;
    }
    .calendar_area #calendar02 .cal_h ul {
        display: flex;
    }
    .calendar_area #calendar02 .cal_h ul li{
        padding-left: 25px;
        position: relative;
    }
    .calendar_area #calendar02 .cal_h ul li.hol1:before {
        content: "";
        width: 15px;
        height: 15px;
        background-color: #ededed;
        position: absolute;
        top: 3px;
        left: 0;
    }
    .calendar_area #calendar02 .cal_h ul li.hol2 {
        margin-left: 5px;
    }
    .calendar_area #calendar02 .cal_h ul li.hol2:before {
        content: "";
        width: 15px;
        height: 15px;
        background-color: #e3d690;
        position: absolute;
        top: 3px;
        left: 0;
    }


.calendar_area {
	padding-bottom: 20px;
}



/* fs_form
------------------*/
#fs_form .fs-c-inputInformation__field {
	background: rgba(126, 126, 126, 0.08);
	margin: 0;
	max-width: 100%;
	padding: 20px 0;
}
	#fs_form .fs-c-inputInformation__field fieldset {
		padding: 0 10px 0 10px;
	}
	fieldset:not(.fs-c-additionalCheckField) + .fs-c-additionalCheckField {
		margin-top: 20px;
	}
		#fs_form .fs-c-inputInformation__field fieldset input {
			padding: 10px;
		}
		#fs_form .fs-c-inputInformation__field fieldset #fs_input_prefecture {
			padding: 10px;
		}



/* fs-c-inputInformation__message
------------------*/
.fs-c-inputInformation__message {
	margin: 10px 0;
	text-align: left;
	display: block;
}
	.fs-c-inputInformation__message .fs-c-orderedList {
		padding-bottom: 15px;
	}
		.fs-c-inputInformation__message .fs-c-orderedList li {
			border-top: dashed 1px #ddd;
			padding-top: 10px;
		}
		.fs-c-inputInformation__message .fs-c-orderedList li:nth-child(1) {
			border-top: none;
			padding-top: 0;
		}



/* fs-c-registerSuccessMessage
------------------*/
.fs-c-registerSuccessMessage {
	text-align: left;
}



/* fs-c-inputInformation__button
------------------*/
.fs-c-inputInformation__button a {
	color: #fff;
}



/* fs-c-accountService__page
------------------*/
.fs-c-accountService {
    justify-content: space-around !important;
    margin-left: 0;
}
.fs-c-accountService__page {
	flex-basis: 48%;
	display: flex;
	align-items: stretch;
	height: 128px;
	margin: 8px 0;
}
.fs-c-accountService__page--accountDelete a {
	width: 100%;
	display: block;
	text-align: center;
}



/* fs-c-loginForm
------------------*/
.fs-c-loginForm  h2.fs-c-subSection__title {
	margin-bottom: 15px;
}



/* fs-body-login
------------------*/
.fs-body-login .fs-c-newUsers .fs-c-buttonContainer {
	padding-top: 30px;
}	
	.fs-body-login .fs-c-newUsers .fs-c-buttonContainer a {
		color: #fff;
	}	



/* fs_ShoppingCart
------------------*/
#fs_ShoppingCart #fs-checkout-payHere-container .fs-c-buttonContainer--loginAndPurchase a {
	color: #fff;
}	


/* fs_MyWishList
------------------*/
#fs_MyWishList .fs-c-productList__list {
    display: block;
    -ms-grid-columns: 0;
    grid-template-columns: 0;
    grid-gap: 0;
	border-top: 1px solid #b2b2b2;
}
	#fs_MyWishList .fs-c-productList__list .fs-c-productName__name {
		font-size: 12px;
		font-weight: 400;
	}
		#fs_MyWishList .fs-c-productList__list .fs-c-productName__name br {
			display: none;
		}

	#fs_MyWishList .fs-c-productList__list .fs-c-productName__copy,
	#fs_MyWishList .fs-c-productList__list .fs-c-productName__variation{
		display: none;
	}

	#fs_MyWishList .fs-c-productList__list .fs-c-buttonContainer a:before {
		display: none;
	}



/* fs_MyPageTop
------------------*/
#fs_MyPageTop .fs-c-wishlistProduct {
	display: none !important;
}



/* マイページボタン
------------------*/
.fs-c-buttonContainer--myPageTop
{display: block; margin: 0; 

    text-align: center;
}
.fs-c-buttonContainer--myPageTop a
{font-size: 14px; font-size: 1.4rem; font-weight: bold; position: relative; z-index: 0; display: table; overflow: hidden; 

    min-width: 280px; margin: 0 auto; padding: 10px 20px; border: 2px solid #adbcc4; border-radius: 100px;
}
.fs-c-buttonContainer--myPageTop a:before
{position: absolute; z-index: -1; top: 0; left: -100%; width: 100%; height: 100%; 

    content: ''; -webkit-transition: .5s;         transition: .5s; background: #adbcc4;
}
.fs-c-buttonContainer--myPageTop a:after
{position: absolute; top: 0; right: 15px; bottom: 0; width: 14px; height: 8px; margin: auto; 

    content: ''; background: url(../img/common/arrow_right.png) no-repeat center center; background-size: contain;
}
.fs-c-buttonContainer--myPageTop a:hover
{
    color: #fff;
	text-decoration: none;
}
.fs-c-buttonContainer--myPageTop a:hover:before
{
    left: 0;
}
.fs-c-buttonContainer--myPageTop a:hover:after
{
    right: 10px; background-image: url(../img/common/arrow_right_wh.png);
}




/* red
------------------*/
.red {
	color: #C5070A;
}



/* feature
------------------*/
#fabric-order .cell {
	margin-bottom: 30px;
	padding-bottom: 30px;
	border-bottom: dashed 1px #ddd;
}
#fabric-order .cell:nth-last-child(1) {
	margin-bottom: 0;
	padding-bottom: 0;
	border-bottom: none;
}
	#fabric-order .cell .b-logo {
		padding-top: 25px;
		padding-bottom: 15px;
	}


#fabric-order table {
	width: 100%;
	border-collapse: collapse;
	margin-top: 30px;
	display: block;
	overflow-x: scroll;
	white-space: nowrap;
	-webkit-overflow-scrolling: touch;
}
	#fabric-order table td.head {
		background: #ccc;
	}
	#fabric-order table th,
	#fabric-order table td {
		border: solid 1px #ddd;
	}

#fabric-order .pht {
	padding-top: 20px;
}



/* lace_description
------------------*/
#lace_description table {
	width: 100%;
	border-collapse: collapse;
	margin-top: 30px;
	display: block;
	overflow-x: scroll;
	white-space: nowrap;
	-webkit-overflow-scrolling: touch;
}
	#lace_description table th {
		border: solid 1px #ddd;
		background: #adbcc4;
		padding: 10px;
	}
	#lace_description table td {
		border: solid 1px #ddd;
		padding: 10px;
		text-align: center;
	}
	#lace_description table .head {
		text-align: left;
	}

/* ガイドパーツ */


/* ガイドパーツ */
.guide-parts .guide-list dl {
	display: block;
	margin-bottom: 10px;
}
	.guide-parts .guide-list dl dt {
		width: 100%;
		padding: 8px 0;
        font-size: 1.4rem;
        font-weight: 700;
        color: #fff;
        text-align: center;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
	}
        .guide-parts .guide-list dl:nth-child(1) dt {
            background: #9b9b9b;
        }
        .guide-parts .guide-list dl:nth-child(2) dt {
            background: #a7b6be;
        }
        .guide-parts .guide-list dl:nth-child(3) dt {
            background: #d0a79d;
        }
		.guide-parts .guide-list dl dt br {
			display: none;
		}

	.guide-parts .guide-list dl dd {
		width: 100%;
		padding: 15px;
        background: #fbfbfb;
	}
		.guide-parts .guide-list dl dd ul li {
			width: 50%;
		}
            .guide-parts .guide-list dl dd ul {
                display: flex;
                -ms-flex-wrap: wrap;
                flex-wrap: wrap;
            }
        .guide-parts .guide-list dl dd ul li a {
            display: block;
            background: url(https://cortina.itembox.design/item/img/icon_brand_arrow.png) no-repeat left center / 12px;
            padding-left: 16px;
            font-size: 1.2rem;
            transition: 0.3s;
            -webkitâˆ’transition: 0.3s;
        }
        .guide-parts .guide-list dl dd ul li a:hover {
            opacity: 0.7;
        }



/* タブレット */
@media screen and (min-width: 768px) {
	


/* table_layout01
------------------*/
table.table_layout01 th {
	display: table-cell;
	width: 20%;
	border: solid 1px #ddd;
}
	table.table_layout01 th br {
		display: block;
	}
table.table_layout01 td {
	display: table-cell;
	width: 80%;
	border: solid 1px #ddd;
}




/* scroll_table
------------------*/
table.scroll_table th br {
	display: block;
}
	
	
	

/* feature
------------------*/
#feature .itemlist li .btncart {
	height: 40px;
	line-height: 35px;
	border-radius: 40px;
}	




/* contact
------------------*/
#contact .text {
	padding-bottom: 15px;
}


#contact ul.flex {
	width: 100%;
	display: flex;
	display: -webkit-flex;
	justify-content: space-between;
}
	#contact ul.flex li {
		width: 48%;
	}


.calendar_area .calendar_box {
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}
	.calendar_area #calendar table {
		margin: 0;
	}






/* fs_form
------------------*/
#fs_form .fs-c-inputInformation__field {
	padding: 30px 0;
}
	#fs_form .fs-c-inputInformation__field fieldset {
		padding: 0 30px 0 30px;
	}
	fieldset:not(.fs-c-additionalCheckField) + .fs-c-additionalCheckField {
		margin-top: 30px;
	}



/* fs-c-accountService__page
------------------*/
.fs-c-accountService {
    justify-content: space-around !important;
    margin-left: 0;
}





/* fs-c-loginForm
------------------*/
.fs-body-login .fs-c-registeredUsers {
    flex-grow: 1;
    flex-basis: calc(100%);
}	
.fs-body-login .fs-c-newUsers {
    margin-left: 0;
}	

	

/* contactform
------------------*/
#fs_MyWishList .fs-c-productList__list {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: calc(33.333333% - 0px) calc(33.333333% - 0px);
    grid-template-columns: calc(33.333333% - 0px) calc(33.333333% - 0px);
    grid-gap: 0;
}




}



/* PC */
@media screen and (min-width: 1020px) {



/* feature
------------------*/
#feature #featureContents .titleA {
	font-size: 18px;
	font-size: 1.8rem;
	margin-top: 30px;
	padding-top:  30px;
}


#feature .itemlist li {
	width: 32%;
	margin-right: 2%;
}
#feature .itemlist li:nth-child(2n) {
	margin-right: 2%;
}	
#feature .itemlist li:nth-child(3n) {
	margin-right: 0;
}	
		



/* fs-c-accountService__page
------------------*/
.fs-c-accountService {
    justify-content: space-around !important;
    margin-left: 0;
	padding-bottom: 50px;
}
.fs-c-accountService__page {
	flex-basis: 32%;
}





/* fs-c-loginForm
------------------*/
.fs-body-login .fs-c-registeredUsers {
    flex-grow: 1;
    flex-basis: calc(75% - 50px);
}	
.fs-body-login .fs-c-newUsers {
    margin-left: 50px;
}	



/* 1column
------------------*/
#fs_MyPageTop #secondary,
#fs_MyWishList #secondary,
#fs_MyOrders #secondary,
#fs_MyPoints #secondary,
#fs_MyReviews #secondary,
#fs_MyCreditCards #secondary,
#fs_MyAddressBook #secondary,
#fs_EditPassword #secondary,
#fs_MyAccountSettings #secondary,
#fs_EditAccountSettings #secondary,
#fs_NewAddress #secondary,
#fs_ShoppingCart #secondary,
#fs_contact #secondary {
	display: none;
}
	
#fs_MyPageTop .fs-l-pageMain,
#fs_MyWishList .fs-l-pageMain,
#fs_MyOrders .fs-l-pageMain,
#fs_MyPoints .fs-l-pageMain,
#fs_MyReviews .fs-l-pageMain,
#fs_MyCreditCards .fs-l-pageMain,
#fs_MyAddressBook .fs-l-pageMain,
#fs_EditPassword .fs-l-pageMain,
#fs_MyAccountSettings .fs-l-pageMain,
#fs_EditAccountSettings .fs-l-pageMain,
#fs_NewAddress .fs-l-pageMain,
#fs_ShoppingCart .fs-l-pageMain,
#fs_Checkout .fs-l-pageMain,
#fs_CustomerDetails .fs-l-pageMain,
#fs_contact .fs-l-pageMain {
	max-width: 100%;
}



/* fs_MyPageTop
------------------*/
#fs_MyPageTop .fs-c-accountService__page--accountDelete a {
	padding-top: 55px;
}



/* fabric-order
------------------*/
#fabric-order table {
	overflow-x: auto;
	white-space: normal;
}

#fabric-order .flex-start {
	display: flex;
	display: -webkit-flex;
	justify-content: space-between;
}
	#fabric-order .flex-start .pht {
		width: 48%;
	}

	#fabric-order .flex-start .text {
		width: 48%;
	}

/* カレンダーエリア */
	.calendar_area
	{
		margin: 0;
		padding: 0;
	}
    .calendar_area #calendar02 {
        width: 46%;
    }
    .calendar_area .side_calendar_info {
        width: 44%;
    }
    
/* ガイドパーツ */
.guide-parts .guide-list {
}
    .guide-parts .guide-list dl {
        display: flex;
        display: -webkit-flex;
        justify-content: space-between;
        margin-bottom: 10px;
    }
        .guide-parts .guide-list dl dt {
            width: 20%;
        }

        .guide-parts .guide-list dl dd {
            width: 80%;
            padding: 20px;
        }



	

}


/* SP */
/* feature
------------------*/
@media screen and (max-width: 767px) {		

/* 画面幅640px以下の場合カードレイアウトを2カラムで配置 */
    .card-list {
        margin: 0.5em 0;
        width: calc(96% / 2);  /*96%幅を2で割るという指定 */
}

/* 画面幅640px以下の場合カードレイアウトを1カラムで配置
    .card-list {
        margin: 1em auto;
        width: 100%;
} */
    
/* 最後の行が3列より少ない場合左寄せにレイアウトさせる */
    #cardlayout-wrap::after{
        content: "";
        display: block;
        width: calc(96% / 3);
    }
.card_more{
	width:85%;
	}
}





